Removed 'Replaces: ${j2se_package}debian' from the generated control file
[sven/java-package.git] / debian / changelog
index 128c4db..399d810 100644 (file)
@@ -6,6 +6,7 @@ java-package (0.53) UNRELEASED; urgency=low
   * Updated the package description:
     - no longer recommend openjdk-6
     - mention the compatibility with Java 8
   * Updated the package description:
     - no longer recommend openjdk-6
     - mention the compatibility with Java 8
+  * Removed 'Replaces: ${j2se_package}debian' from the generated control file
 
  -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Aug 2013 19:34:41 +0200
 
 
  -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Aug 2013 19:34:41 +0200